endpoint: 'minio.t-aaron.com:9000'
domain: 'https://minio.t-aaron.com'
access_key: 'IKf3A0ZSXsR1m0oalMjV'
secret_key: 'yoC6qRo2hlyZu8Pdbt6eh9TVaTV4gD7KRudromrk'
secure: false
image_bucket: 'image'
video_bucket: 'video'
